/* Large desktop */
#content article p, #content article div p span, #content article div div {
    line-height: normal;
    font-size: 1.5em ;
}
#header #bg-attach {
    background-size: contain;
    background-position: center;
}
#content article img    {
    width: 100%;
    height: auto;
}
#content article header a h2 {
    font-size: 1.5em ;
    line-height: normal;
}
#content article header h1 {
    font-size: 1.5em ;
    line-height: normal;
}

#content footer, #content footer div, #content time, #content time a, #content .visit {
    font-size: 1.5em ;
}
#content article footer a img    {
    width: 40px;
}
#_gallery,#content .full figure    {
    width: 99%;
    display: block;
    padding: 0px 4%;
}
#content .full figure img    {
    width: 100%
}
#form-result #content article figure   {
    width: 18%;
}
#form-result #content article img   {
    width: 100%;
    height: auto;
}
#clr{
    clear: both;
}
/*-------------------------------------------------------------------------------------*/
@media (min-width: 980px) {
    .pages a {
        width: 46px ;
        display: inline-block;
        height: 46px;
        font-size: 1.5em;
        text-align: center;
        line-height: 36px;
        border-radius: 25px ;
    }
    .paging div.of {
        font-size: 1.5em;
    }
    #search-caption > h2{
        font-size:1.5em;
    }
    .label-warning {
        font-size: 1.5em;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    #menu{
        display: inline-table;
    }
    #content article header h1 {
        font-size: 1.5em ;
        line-height: normal;
    }
    #content article header a h2 {
        font-size: 1.5em ;
        line-height: normal;
    }
    #form-result #content article figure {
        width: 15%;
    }
    #content article p, #content article div p span, #content article div div {
        line-height: normal ;
        font-size: 1.5em ;
    }
    #content footer, #content footer div, #content time, #content time a, #content .visit {
        font-size: 1.5em ;
    }
}

/* Landscape phone to portrait tablet */
@media (min-width: 480px) and (max-width: 767px) {
    #menu{
        display: inline-table;
    }
    #content article header h1 {
        font-size: 1.5em ;
        line-height: normal;
    }
    #attach > article{
        width: 31%;
        min-width: 150px;
    }
    #content article p, #content article div p span, #content article div div {
        line-height: normal ;
        font-size: 1.5em ;
    }
    #form-result #content article figure {
        width: 35%;
    }
    #content article header a h2 {
        font-size: 1.5em ;
        line-height: normal;
    }
    #content article p, #content article div p span, #content article div div {
        line-height: normal;
        font-size: 1.5em;
    }
    .pages a {
        width: 24px ;
        height: 24px;
        font-size: 1.5em;
        line-height: 15px;
    }
    #iu_cheader {
        position: relative !important;
        max-width:95% !important;
    }
}

/* Landscape phones and down */
@media (max-width: 480px) {
    #content article p,#content article div p span,#content article div div {
        line-height: normal;
        font-size: 1em ;
    }
    #content article img    {
        width: 100%;
        height: auto;
    }
    #content article header a h2{
        font-size: 1.5em ;
        line-height: normal;
    }
    #content article header h1   {
        font-size: 1.5em ;
        line-height: normal;
    }

    #content footer,#content footer div ,#content time,#content time a,#content .visit    {
        font-size: 1.2em ;
    }
    #content article footer a img    {
        width: 40px;
    }
    #_gallery,#content .full figure    {
        width: 99%;
        display: block;
        padding: 0px 4%;
    }
    #content .full figure img    {
        width: 100%
    }
    #form-result #content article figure   {
        width: 40%;
    }
    #form-result #content article img   {
        width: 100%;
        height: auto;
    }
    #iu_cheader {
        position: relative !important;
        max-width:95% !important;
    }
}